@charset "UTF-8";
/* =================================================== *

  --- ABOUT CSS ---

framework [musubii] https: //musubii.qranoko.jp/getting-started/introduction
mobile~575px
fablet 576px~767px
tablet 768px~991px
desktop 992px~1199px
wide 1200px~

 * =================================================== */
html {
  font-size: 62.5%;
  overflow-x: hidden;
}

body {
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","游ゴシック体", "Yu Gothic", YuGothic,"メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
  font-size: 1.2rem;
  overflow-x: hidden;
  padding-top: 50px;
  color: #000;
  background: url("../img/bg.jpg") no-repeat left top;
  background-attachment: fixed;
  background-size: cover;
}

@media (max-width: 375px) {
  body {
    width: 375px;
  }
}

/* oswald font */
.os-font {
  font-family: "Oswald", sans-serif;
}

/* inner */
.section > .inner {
  width: min(92%, 1000px);
}

/* inner-wide */
.inner-wide {
  width: min(100%, 1000px);
  margin: 0 auto;
}

/* inner-wrap */
.inner-wrap {
  width: min(96%, 1000px);
}

@media (max-width: 767px) {
  .inner-wrap {
    width: min(92%, 1000px);
    margin: 0 auto;
  }
}

/* 行間 */
p {
  line-height: 1.75;
}

/* img */
.pic img {
  width: 100%;
  height: auto;
}

/* pc sp 表示 */
.pc-only {
  display: block !important;
}

.sp-only {
  display: none !important;
}

@media (max-width: 767px) {
  .pc-only {
    display: none !important;
  }
  .sp-only {
    display: block !important;
  }
}

/* pc 電話無効 */
@media (min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}

/* 全体 wrapper */
#site-wrapper {
  display: flex;
  flex-direction: column;
  min-height: calc(100vh - 50px);
}

#login #site-wrapper {
  min-height: calc(100vh);
}

/* main */
main {
  overflow-x: hidden;
  flex: 1;
}

/* contents main */
#contents-main {
  margin-left: 220px;
  padding: 30px 0 60px 0;
}

@media (max-width: 767px) {
  #contents-main {
    margin-left: 0;
  }
}

/*  Header pc
=================================================== */
#header-pc {
  position: fixed;
  z-index: 99;
  top: 0;
  display: flex;
  align-items: center;
  width: 100%;
  min-height: 50px;
  background: rgba(255, 255, 255, 0.8);
}

.header-pc__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 92%;
  margin: 0 auto;
}

.header-pc__logo {
  width: 110px;
}

.header-pc__user {
  display: flex;
  align-items: center;
}

.header-pc__icon {
  width: 32px;
  margin-right: 10px;
}

.header-pc__name a {
  color: #747474;
}

@media (max-width: 767px) {
  #header-pc {
    display: none;
  }
}

/*  sp-header
=================================================== */
@media (min-width: 768px) {
  #header-sp {
    display: none;
  }
}

@media (max-width: 767px) {
  #header-sp {
    position: fixed;
    z-index: 999;
    top: 0;
    width: 100%;
    background: rgba(255, 255, 255, 0.8);
  }
  .header-sp__inner {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    min-height: 50px;
    padding: 0 10px;
  }
  .header-sp__logo {
    flex-basis: 110px;
    margin-right: auto;
  }
  .header-sp__user {
    margin-right: 10px;
  }
}

#sp-nav {
  display: none;
  width: 100%;
  padding: 10px;
  background: rgba(0, 104, 54, 0.7);    
	position: fixed;
    overflow: scroll;
    height: 92%;
}

.sp-nav__menu ul li {
  border-bottom: solid 1px #fff;
}

.sp-nav__menu ul li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px;
  color: #fff;
}

.sp-nav__menu ul li a img {
  width: 10px;
  transition: 0.3s;
}

.sp-nav__menu ul li a.active img {
  transform: rotate(180deg);
}

.sp-nav__menu ul li ul {
  display: none;
}

.sp-nav__menu ul li ul li {
  border-bottom: none;
}

.sp-nav__menu ul li ul li a {
  padding: 10px;
  background: #435c43;
}

/* trigger */
.trigger {
  position: relative;
  width: 40px;
  height: 40px;
  cursor: pointer;
  border: solid 1px #747474;
  border-radius: 5px;
}

.trigger span {
  position: absolute;
  left: 50%;
  display: inline-block;
  height: 2px;
  transition: all 0.4s;
  transform: translateX(-50%);
  background: #747474;
}

.trigger span:nth-of-type(1) {
  top: 10px;
  width: 50%;
}

.trigger span:nth-of-type(2) {
  top: 18px;
  width: 50%;
}

.trigger span:nth-of-type(3) {
  top: 27px;
  width: 50%;
}

.trigger.open span:nth-of-type(1) {
  top: 17px;
  transform: translateX(-50%) rotate(-45deg);
}

.trigger.open span:nth-of-type(2) {
  opacity: 0;
}

.trigger.open span:nth-of-type(3) {
  top: 18px;
  transform: translateX(-50%) rotate(45deg);
}

/*  sidebar
=================================================== */
aside nav {
  position: fixed;
  z-index: 0;
  top: 50px;
  left: 0;
  overflow-y: auto;
  width: 180px;
  height: 100%;
  background: rgb(0 5 104 / 50%);
}

aside ul li.active img {
  transform: rotate(180deg);
}

aside ul li a {
  line-height: 1.8;
  display: block;
  padding: 15px 0;
  cursor: pointer;
  transition: 0.3s;
  text-align: center;
  color: #fff;
  border-bottom: solid 1px #fff;
}

aside ul li a span {
  font-size: 1.6rem;
}

aside ul li a img {
  max-width: 20px;
  transition: 0.3s;
}

aside ul li a:hover {
  opacity: 0.8;
}

aside ul li ul {
  display: none;
}

aside ul li ul li a {
  background: #00177b;
}

@media (max-width: 767px) {
  aside {
    display: none;
  }
}

/*  Footer
=================================================== */
footer {
  position: relative;
  z-index: 1;
  padding: 10px 0;
  background: #000;
}

.footer-copy {
  text-align: center;
  color: #fff;
}

/*  Go to top
=================================================== */
#page_top {
  position: fixed;
  right: 10px;
  bottom: 10px;
}

#page_top a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 56px;
  height: 56px;
  margin-left: auto;
  transition: 0.3s;
  border-radius: 50%;
  background-color: #222;
}

#page_top a:hover {
  opacity: 0.8;
}

#page_top img {
  width: 27px;
}

@media (max-width: 767px) {
  #page_top {
    bottom: 100px;
  }
  #page_top a {
    width: 40px;
    height: 40px;
  }
  #page_top img {
    width: 20px;
  }
}

@media (max-width: 575px) {
  #page_top {
    bottom: 70px;
  }
}

/*===================================
お知らせ　NEWS
====================================*/

.page-title span {
  font-size: 3.5rem;
  font-weight: bold;
  margin-right: 1em;
  transform: scale(1.3, 1);
  padding-left: 0.35em;
  display: inline-block;
  color: #000;
}
.page-title {
  font-size: 2rem;
  font-weight: bold;
  color: #006836;
}
#news .news-wrap {
  display: block;
  margin: 50px auto;
}
#news .news-title {
  font-size: 2.5rem;
  font-weight: bold;
  margin-bottom:0.25em;
}
#news .news-time {
  font-size: 1.6rem;
}
#news .news-wrap ul li {
  margin-bottom: 1.5em;
  font-size: 16px;
  font-weight: 600;
}
#news .news-wrap ul li a {
  transition: 0.3s;
}
#news .news-wrap ul li a:hover {
  text-decoration: underline;
  transition: 0.3s;
}
#news .news-wrap ul li a span {
  padding-left: 6em;
  position: relative;
}
#news .news-wrap ul li.imp a span::before {
  content: "重要";
  position: absolute;
  left: 2em;
  background: #ff0000;
  border-radius: 5px;
  color: #fff;
  font-size: 12px;
  padding: 5px 15px;
  line-height: 1;
}
#news .news-wrap ul li.imp a:hover span::before {
  background: #d50707;
}
#news .news-wrap p.text {
  width:100%;
  display: inline-block;
  margin-bottom:2em;
  font-size: 14px;
}
#news .news-more-wrap {
  background: #fff;
  padding: 30px;
}
#news .news-more-wrap a {
  color:#006836;
  transition: 0.3s;
  text-decoration: none;
  font-size: 16px;
  font-weight: 600;
}
#news .news-more-wrap a:hover {
  transition: 0.3s;
  text-decoration: underline;
}
#news .back-button {
  margin-bottom:30px;
}
#news .back-button a {
  display: block;
  width:300px;
  margin:0 auto;
  background: #fff;
  color: #000;
  border-radius: 999em;
  padding: 15px 20px;
  line-height: 1;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  transition: 0.3s;
}
#news .back-button a:hover {
  opacity: 0.7;
  transition: 0.3s;
}
#news .pager {
  width:90%;
  margin:0 auto;
  display: flex;
  justify-content: center;
}
#news .pager li {
  display: inline-block;
  height:40px;line-height:40px;
  width:40px;text-align:center;
  color:#333;
  border-radius: 5px / 5px;
  margin-right: 10px;
}
#news .pager .pre,#news .pager .pre2 {background-color:#fff;color:#333;border:1px #ccc solid;border-radius: 5px / 5px;}
#news .pager .this {background-color:#ccc;color:#fff;border:1px #ccc solid;border-radius: 5px / 5px;}
#news .pager li a{display:block;text-decoration: none;background-color:#fff;border:1px #ccc solid;border-radius: 5px / 5px;transition: 0.3s;}
#news .pager li a:hover {opacity: 0.8;text-decoration: none;background-color:#006836;color:#fff;transition: 0.3s;}

[class*="pattern1-"],
[class*="pattern2-"],
[class*="pattern3-"],
[class*="pattern4-"] {
	margin-bottom: 2em;
  display: inline-block;
  width: 100%;
}

#news .right-col {
	float: right;
}

#news .left-col {
	float: left;
}

/* pattern1-1 */

#news .pattern1-1 .left-col {
	width: calc((100% - 40px) / 2);
}

#news .pattern1-1 .right-col {
	width: calc((100% - 40px) / 2);
}

#news .pattern1-1 .col {
	float: left;
	margin-right: 40px;
	width: calc((100% - 40px) / 2);
}

#news .pattern1-1 .col:nth-of-type(2n) {
	margin-right: 0;
}

/* pattern2-3(3-2) */

#news .pattern2-3 .right-col,
#news .pattern3-2 .left-col {
	width: calc(((100% - 40px) / 5) * 3);
}

#news .pattern2-3 .left-col,
#news .pattern3-2 .right-col {
	width: calc(((100% - 40px) / 5) * 2);
}

#news .pattern2-4 .right-col,
#news .pattern4-2 .left-col {
	width: calc(((100% - 40px) / 6) * 4);
}

#news .pattern2-4 .left-col,
#news .pattern4-2 .right-col {
	width: calc(((100% - 40px) / 6) * 2);
}

/* pattern1-2(2-1) */

#news .pattern1-2 .left-col,
#news .pattern2-1 .right-col {
	width: calc((100% - 40px) / 3);
}

#news .pattern1-2 .right-col,
#news .pattern2-1 .left-col {
	width: calc(((100% - 40px) / 3) * 2);
}

/* pattern1-3(3-1) */

.pattern1-3 .left-col,
.pattern3-1 .right-col {
	width: calc((100% - 40px) / 4);
}

.pattern1-3 .right-col,
.pattern3-1 .left-col {
	width: calc(((100% - 40px) / 4) * 3);
}

/* pattern1-4(4-1) */

.pattern1-4 .left-col,
.pattern4-1 .right-col {
	width: calc((100% - 40px) / 5);
}

.pattern1-4 .right-col,
.pattern4-1 .left-col {
	width: calc(((100% - 40px) / 5) * 4);
}

/* pattern1-1-1 */

[class*="pattern1-1-1"] {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
}

.pattern1-1-1 .col {
	margin-right: 40px;
	width: calc((99.9% - (40px * 2)) / 3);
}

.pattern1-1-1 .col:nth-of-type(3n) {
	margin-right: 0;
}

/* patterm1-1-1-1 */

.pattern1-1-1-1 .col {
	margin-right: 40px;
	width: calc((100% - (40px * 3)) / 4);
}

.pattern1-1-1-1 .col:nth-of-type(4n) {
	margin-right: 0;
}

/* 子要素の余白調整 */
@media screen and (min-width: 769px) {
	.pattern1-1 .col:nth-of-type(n+3),
	.pattern1-1-1 .col:nth-of-type(n+4),
	.pattern1-1-1-1 .col:nth-of-type(n+5) {
		margin-top: 2em;
	}
}

#main-content [class*="pattern"] [class*="col"]:last-of-type,
#main-content [class*="pattern"] [class*="col"] > :last-child {
	margin-bottom: 0;
}

@media screen and (max-width: 767px) {
  #news .news-wrap {
    margin: 25px auto;
  }
  #news .news-wrap ul li {
    font-size: 14px;
  }
  #news .news-wrap ul li a span {
    padding-left: 0em;
    display: block;
    margin-top: 0.5em;
  }
  #news .news-wrap ul li.imp a span::before {
    left: 7em;
    top: -27px;
    padding: 3px 15px;
  }
  #news .news-title {
    font-size: 2rem;
  }
  #news .news-more-wrap {
    padding: 20px;
  }
  #news .pattern1-1 .left-col {
    width: 100%;
  }
  #news .pattern1-1 .right-col {
    width: 100%;
  }
  #news .back-button a {
    width: 80%;
    font-size: 14px;
  }
}


/*===================================
会員登録
====================================*/
body#register {
  background: #fff;
}
#register p.pr {
	margin-bottom: 30px;
	font-size: 16px;
	font-weight: 600;
	color: #747474;
}
#register #side-menu dl dt {
    align-items: center;
    display: flex;
    display: -ms-flexbox;
    -ms-flex-align: center;
    flex-basis: 20%;
    -ms-flex-preferred-size: 30%;
    margin: 10px 0;
}
#register #side-menu dl dd {
    color: #969696;
    flex-basis: 80%;
    -ms-flex-preferred-size: 70%;
    margin: 10px 0;
}
#register #side-menu dl dt span:first-child {
    flex-basis: 100%;
    -ms-flex-preferred-size: 50%;
}
#register .bg-bl {
  color:#fff;
  background: linear-gradient(90deg, #0a9351 0%, #46d95b 100%) !important;
  min-height: 130px;
  overflow: hidden;
  padding: 3rem 0 !important;
  font-size: 16px;
  margin-bottom: 40px;
}
hr.hr2 {
    height: 1px;
    margin: 2.5rem 0;
    border: none;
    background: #ccc;
}
@media screen and (max-width: 992px) {
  #register .bg-bl {
    min-height: 100px;
  }
}

/* ------------------------------
フォーム
-------------------------------- */
#contact p, #register p {
	margin-bottom: 30px;
}

#contact .badge, #register .badge {
	font-size: 0.7rem;
	padding: 3px 8px;
	color: #fff;
	background: linear-gradient(90deg, #0a9351 0%, #46d95b 100%) !important;
}

#contact dl, #register dl {
	display: flex;
	display: -ms-flexbox;
	align-items: center;
	-ms-flex-align: center;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	width: 100%;
}

#contact dl dt, #register dl dt {
	display: flex;
	display: -ms-flexbox;
	align-items: center;
	-ms-flex-align: center;
	-ms-flex-preferred-size: 30%;
	flex-basis: 30%;
	margin: 10px 0;
}

#contact dl dt span:first-child, #register dl dt span:first-child {
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
}

#contact dl dd, #register dl dd {
	-ms-flex-preferred-size: 70%;
	flex-basis: 70%;
	margin: 10px 0;
	color: #969696;
}

#contact dl dd.sns img, #register dl dd.sns img {
	margin-right: 10px;
}

.sns2 {
	width:100%;
}
.sns2 a {
	display: inline-block;
	width:30%;
	max-width:220px;
	margin-right: 10px;
}
.sns2 a:last-child {
	margin-right:0%;
}

#contact button[type="submit"], #register button[type="submit"] {
	display: block;
	width: 100%;
	max-width: 300px;
	margin: 30px auto;
	padding: 10px;
	cursor: pointer;
	transition: 0.3s;
	color: #fff;
	border: none;
	background: linear-gradient(90deg, #0a9351 0%, #46d95b 100%) !important;
  border-radius: 999em;
}

#contact button[type="submit"]:hover, #register button[type="submit"]:hover {
	opacity: 0.8;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

.confirmation{
	color: #fff !important;
	background: #c30000 !important;
}
.complete{
	color: #fff !important;
}

#contact input, #register input {
	margin-right: 10px;
  border-radius: 5px !important;
}

#contact .select, #register .select {
	margin-right: 10px;
}

#contact .textarea, #register .textarea {
	height: 10em;
}

#contact input[type="radio"]:nth-child(n + 2), #register input[type="radio"]:nth-child(n + 2) {
	margin-left: 30px;
}
#register button[type="submit"].complete{
  margin-top:50px;
}
#register button[type="submit"].fix{
  background: #666 !important;
}
.error-message {
    color: #ff0000;
    margin-top: 0.25em;
}

@media screen and (max-width: 1200px) {
	#contact dl dt, #register dl dt {
		-ms-flex-preferred-size: 20%;
		flex-basis: 20%;
	}
	#contact dl dd, #register dl dd {
		-ms-flex-preferred-size: 80%;
		flex-basis: 80%;
	}
}

@media screen and (max-width: 992px) {
	#contact dl, #register dl {
		display: block;
	}
	#contact dl dt span:first-child, #register dl dt span:first-child {
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
		margin-right: 20px;
	}
	#contact dl dd, #register dl dd {
		margin: 10px 0 30px 0;
	}
	#contact dl dd.sns img, #register dl dd.sns img {
		display: block;
		margin: 0 auto 10px auto;
	}
	#contact input, #register input {
		margin-bottom: 10px;
	}
	.sns2 a {
		display: block;
		width:220px;
		margin: 0 auto 10px auto;
	}
	.sns2 a:last-child {
		margin: 0 auto 10px auto;
	}
}
